start-registry-os-asset-get-squashfs(1)

NAME
start-registry-os-asset-get-squashfs - Download squashfs file

SYNOPSIS
start-registry os asset get squashfs [-d|--download] [-r|--reverify] [-h|--help] <VERSION> <PLATFORM>

DESCRIPTION
Download squashfs file

OPTIONS

-d, --download <DOWNLOAD>
    Directory path to download to

-r, --reverify
    Verify hash after download completes

-h, --help
    Print help

<VERSION>
    StartOS version number

<PLATFORM>
    Target platform identifier